.text {
    font-size: 1.5rem; 
    text-align: center;
    color: #000000;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
}


.color1 {background: #d3f9ff; height: auto;}
.colorfooter {background: #ffffff; height: 100vh;}
 

.slider {
    background: #d3f9ff;
    height: 100vh; 
}

.slider2 {
    background: #ffffff;
    height: 100vh; 
}


a {
    text-decoration: none;
    color: #000;
}

/*-------------------------- media 599px --------------------------*/

@media handheld, screen and (max-width:599px) {

.footer-bg {
   height: auto;
}  

}


